## org.apache.batik.apps.svgbrowser
Class DOMViewer.DOMViewerElementOverlayController

    java.lang.Object
      org.apache.batik.apps.svgbrowser.DOMViewer.DOMViewerElementOverlayController

All Implemented Interfaces:
  ElementOverlayController

Enclosing class:
  DOMViewer

    protected class DOMViewer.DOMViewerElementOverlayController

extends java.lang.Object
implements ElementOverlayController

ElementOverlayController implementation.

Constructor Summary
`protected` `DOMViewer.DOMViewerElementOverlayController()`

Method Summary
`boolean` `isOverlayEnabled()` Returns whether the ElementOverlay is enabled.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DOMViewer.DOMViewerElementOverlayController

    protected DOMViewer.DOMViewerElementOverlayController()

Method Detail

### isOverlayEnabled

    public boolean isOverlayEnabled()

  Description copied from interface: `ElementOverlayController`
  Returns whether the ElementOverlay is enabled.

  Specified by:
    `isOverlayEnabled` in interface `ElementOverlayController`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.